/*
fm = Forum. Prefix used to prevent our css from clobbering standard forum css.
p = Posts. Used in normal forum posts to make management of styles easy.
*/

.fm-p_PageTitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-weight: bold;
	color: #A36829;
	margin-top: 24px;
	margin-right: 12px;
	margin-bottom: 0px;
	margin-left: 12px;
	background-color: #ECD0B2;
	padding-top: 12px;
	padding-right: 0px;
	padding-bottom: 12px;
	padding-left: 0px;
	text-align: center;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CA9C6A;
	border-right-color: #664724;
	border-bottom-color: #664724;
	border-left-color: #CA9C6A;
}
.fm-p_PageTitle-Cmt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: A36829;
	margin-top: 24px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 12px;
}
.fm-p_Chapter {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #ECD0B2;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CA9C6A;
	border-right-color: #664724;
	border-bottom-color: #664724;
	border-left-color: #CA9C6A;
	margin-top: 24px;
	margin-right: 12px;
	margin-bottom: 0px;
	margin-left: 12px;
	background-color: #A36829;
	padding-top: 4px;
	padding-right: 0px;
	padding-bottom: 4px;
	padding-left: 8px;
	text-align: center;
}
.fm-p_Section {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #A36829;
	margin-top: 20px;
	margin-right: 12px;
	margin-bottom: 0px;
	margin-left: 18px;
	background-color: #ECD0B2;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 8px;
	border: 1px solid #664724;
}

.fm-p_Text {
	color: #79542B;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	margin-top: 12px;
	margin-right: 12px;
	margin-bottom: 0px;
	margin-left: 24px;
}

body .fm-p_Text a:link,
body .fm-p_Text a:visited
{
	color: #FF6600;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: normal;
	font-style: normal;
	text-decoration: underline;
}

body .fm-p_Text a:hover,
body .fm-p_Text a:active
{
	color: #339933;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: normal;
	font-style: normal;
}

.fm-p_Text_Bold {
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
	margin-top: 12px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.fm-p_Text_Italic {
	color: #957437;
	font-weight: normal;
	font-style: italic;
	text-decoration: none;
	margin-top: 12px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 24px;
}
.fm-p_Text_hl-yellow {
	text-decoration: none;
	background-color: #FFFF88;
}
.fm-p_FigCaption {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #666666;
}

.fm-p_Ref {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #666666;
	margin-top: 4px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.fm-p_BibleQuote {
	color: #CA5100;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	margin-top: 12px;
	margin-right: 24px;
	margin-bottom: 0px;
	margin-left: 48px;
}


#player {
	margin-top: 24px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 24px;
}
#player2 {
	margin-top: 24px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 24px;
}

.fm-p_ReturnToForum {
	color: #957437;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	margin-top: 12px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 24px;
}

.fm-p_ReturnToForum a:link,
.fm-p_ReturnToForum a:visited,
.fm-p_ReturnToForum a:hover,
.fm-p_ReturnToForum a:active
{
	font-weight: bold;
	color: #4F7361;
}
.fm-p_ResList_Title {
	color: #6F5628;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-align: left;
	margin-top: 12px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 24px;
}

.fm-p_ResList_Title a:link,
.fm-p_ResList_Title a:visited,
.fm-p_ResList_Title a:hover,
.fm-p_ResList_Title a:active
{
	font-weight: bold;
	color: #4F7361;
}
.fm-p_ResList_Body {
	color: #957437;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-align: left;
	margin-top: 8px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 36px;
}
.fm-p_ResList_Body a:link,
.fm-p_ResList_Body a:visited
{
	color: #FF6600;
	text-decoration: underline;
}
.fm-p_ResList_Body a:hover,
.fm-p_ResList_Body a:active
{
	color: #FF0000;
	text-decoration: underline;
}
.fm-p_ResList_Body_Pop {
	color: #F1F7F3;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	text-align: center;
	background-color: #4F7361;
	border: 1px solid #2C4136;
	padding-top: 4px;
	padding-right: 0px;
	padding-bottom: 4px;
	padding-left: 0px;
	margin-top: 4px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.fm-p_ResList_Body_HL-Yellow {
	color: #F1F7F3;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	text-align: center;
	background-color: #4F7361;
	border: 1px solid #2C4136;
	padding-top: 4px;
	padding-right: 0px;
	padding-bottom: 4px;
	padding-left: 0px;
	margin-top: 4px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}



/*
Post Templates
*/


.fm-p_LinkToThis_Text {
	color: #FF6600;
	font-family: Tahoma, Verdana, sans-serif;
	font-size: 11px;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
	margin-top: 8px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 12px;
}
.fm-p_LinkToThis_Link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #FF6600;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 24px;
}
body .fm-p_LinkToThis_Link a:link,
body .fm-p_LinkToThis_Link a:visited
{
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #669966;
}
body .fm-p_LinkToThis_Link a:hover,
body .fm-p_LinkToThis_Link a:active
{
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FF0000;
}




/*
Standard Link Policy
*/

a:link {
	color: #4F7361;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
a:active {
}
table.thin-outlines {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	border: 2px solid #996633;
}
td.thin-outlines {
	border: 1px solid #FFCC99;
	padding: 8px;
}



/*	PDF Embed Container
		This is the container used to embed PDFs in posts.
*/

.PDFEmbed {
	display:block;
	width: 98%;
	height:600px;
	margin:0px auto 0 auto;
	border:1px solid black;
	border-radius:3px;
	box-shadow: 5px 5px 4px #999999;
	resize: both;
}


